Inhalte

# TEIL

Gibt eine Teilzeichenfolge des Textes zurück. Die Parameter legen die Anfangsposition und die Anzahl an Zeichen fest.

#### Syntax

TEIL("Text"; Anfang; Anzahl)

Text ist der Text, der Zeichen enthält, die extrahiert werden sollen.

Start ist die Position des ersten Zeichens im Text, der extrahiert werden soll.

Zahl legt die Anzahl von Zeichen im betreffenden Teil des Textes fest.

#### Beispiel

=TEIL("office";2;2) ergibt ff.